---
group:
  name: 'bignest'
  description: ''
  projects:
  - name: 'stm32-oled-Blood-oxygen-Oscilloscope'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dac8563-for-stm32-on-arduino-IDE'
    description: ''
    mirrorRelease: false
    topic: ''
  